package com.gic.haoban.manage.web.vo;

import java.io.Serializable;

/**
 * Created 2021/3/24.
 *
 * @author hua
 */
public class SdkVersionLimitVo implements Serializable {
    private String limitSdkVersion;
    private boolean checkFlag = true;

    public String getLimitSdkVersion() {
        return limitSdkVersion;
    }

    public void setLimitSdkVersion(String limitSdkVersion) {
        this.limitSdkVersion = limitSdkVersion;
    }

    public boolean isCheckFlag() {
        return checkFlag;
    }

    public void setCheckFlag(boolean checkFlag) {
        this.checkFlag = checkFlag;
    }
}
